overrides:
  '@types/react': 19.2.14
  '@types/react-dom': 19.2.3
  postcss: ^8.5.10
  kysely: 0.28.17

onlyBuiltDependencies:
  - '@parcel/watcher'
  - '@swc/core'
  - core-js-pure
  - esbuild
  - sharp
  - unrs-resolver
